Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-11402

Interop: sanity-quota test 60 needs a server version check

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: Lustre 2.12.0
    • Fix Version/s: Lustre 2.13.0, Lustre 2.12.1
    • Labels:
    • Environment:
      master clients with b2_11 or b2_10 servers
    • Severity:
      3
    • Rank (Obsolete):
      9223372036854775807

      Description

      sanity-quota test_60 fails with master clients and b2_11 servers with

      sanity-quota test_60: @@@@@@ FAIL: root user should succeed 
      

      sanity-quota test_60 was added to Lustre on 2018-05-29 for patch at https://review.whamcloud.com/32378 for tag 2.11.53. Thus, this test needs a check that the servers are greater than 2.11.52 and, if not, the test should not be run.

      One example of this failure is at https://testing.whamcloud.com/test_sets/141a430a-b968-11e8-9df3-52540065bddc

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jamesanunez James Nunez
                Reporter:
                jamesanunez James Nunez
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: